﻿*{ margin:0px; padding:0px}
ul{ list-style:none}
body 
{
    font-size:12px;  color:#333; font-family:微软雅黑;
}
a:link{ color:#555; text-decoration:none}
a:visited{ color:#555; text-decoration:none}
a:hover{ color:Red; text-decoration:none}

.qp{ width:100%; }
.zw{ width:1200px; margin:0px auto}
.yemei{ width:100%; height:35px; line-height:35px; background-color:#eee; border-bottom:1px solid #ddd}
.logo{ width:100%; height:100px; overflow:hidden}
.logo img{ float:left; height:100px}

.dh{ width:100%; height:45px; line-height:45px; background-color:#19a148}
.dh ul{ width:1200px; margin:0px auto}
.dh ul li{  font-size:15px;   font-family:微软雅黑; float:left}
.dh ul li a{ display:block; height:45px; padding:0px 30px; color:#fff; font-family:宋体}
.dh ul li a:link{ background-color:#19a148}
.dh ul li a:visited{ background-color:#19a148}
.dh ul li a:hover{ background-color:#83c22e}
.dhactive{background-color:#83c22e}

#full-screen-slider { width:100%; height:460px; float:left; position:relative;  margin-top:0px}
#slides { display:block; width:100%; height:460px; list-style:none; padding:0; margin:0; position:relative}
#slides li { display:block; width:100%; height:100%; list-style:none; padding:0; margin:0; position:absolute}
#slides li a { display:block; width:100%; height:100%; text-indent:-9999px}
#pagination { display:block; list-style:none; position:absolute; left:50%; top:400px; z-index:2;  padding:5px 15px 5px 0; margin:0}
#pagination li { display:block; list-style:none; width:15px; height:15px; float:left; margin-left:15px; border-radius:5px; background:#FFF }
#pagination li a { display:block; width:100%; height:100%; padding:0; margin:0;  text-indent:-9999px;}
#pagination li.current { background:orange}

.mbdh{ width:100%;  height:40px; line-height:40px; border-bottom:1px solid #ddd}
.mbdh i{font-size:20px; color:#83c22e; margin-left:25px; margin-right:5px; font-weight:bold}

.zb{ width:298px; float:left; height:auto; border:1px solid #eee}
.zbbt{ width:100%;  background-color:#19a148; height:50px; line-height:50px; text-align:center; color:#fff; font-weight:bold; font-size:18px}
.zb ul{ width:100%; height:auto}
.zb ul li{ width:100%; line-height:40px; border-bottom:1px solid #ddd; background-color:#eee; cursor:pointer}
.zb ul li span{  margin-left:20px}
.zb ul li font{ float:right; margin-right:10px}

.yb{ width:878px; padding-bottom:20px;  float:left; margin-left:20px; height:auto;border:1px solid #eee}
.ybbt{width:100%;  background-color:#19a148; height:50px; line-height:50px;  color:#fff; font-weight:bold; font-size:18px}
.ybbt span{ margin-left:20px}




.yb1{ width:298px; float:left;margin-left:20px; height:auto; border:1px solid #eee}
.yb1bt{ width:100%;  background-color:#19a148; height:50px; line-height:50px; text-align:center; color:#fff; font-weight:bold; font-size:18px}
.yb1 ul{ width:100%; height:auto}
.yb1 ul li{ width:100%; line-height:40px; border-bottom:1px solid #ddd; background-color:#eee; cursor:pointer}
.yb1 ul li span{  margin-left:20px}
.yb1 ul li font{ float:right; margin-right:10px}

.zb1{ width:878px; padding-bottom:20px;  float:left;  height:auto;border:1px solid #eee}
.zb1bt{width:100%;  background-color:#19a148; height:50px; line-height:50px;  color:#fff; font-weight:bold; font-size:18px}
.zb1bt span{ margin-left:20px}

.foot{ width:100%; height:auto; padding:20px 0px; background-color:#555; margin-top:20px}
.foot img{ width:150px; float:left}
.foot a:link{ color:#fff; text-decoration:none}
.foot a:visited{ color:#fff; text-decoration:none}
.foot a:hover{ color:Red; text-decoration:none}

 .pager{ width:auto; height:30px; float:right;  margin-right:40px; line-height:20px; display:block;}
.pager span { border:1px solid #CCCCCC; background-color:White;   font-family:微软雅黑; font-size:13px;  font-weight:bold; padding: 5px 5px; float:left;}
.pager a {
    border: 1px solid #CCCCCC;
    display: block;
    overflow:hidden;
    float: left;
     background-color:White;
     color:#666;
     font-size:13px;
    padding: 5px 5px;   font-family:微软雅黑;  font-weight:bold;
    text-decoration:none;
}
.pager a:hover { border:1 solid #83c22e; background-color:#83c22e; color:#ffffff;  padding: 5px 5px;text-decoration:none;}

.links a:link{ color:#555;}
.links a:visited{color:#555;}
.links a:hover{ color:#83c22e}


.ryul{  width:800px; height:auto; margin:20px auto}
.ryul li{  width:200px; float:left; text-align:center}
.ryul li img{  width:180px; height:130px}


.alul1{  width:840px;  height:auto; margin:20px auto}
.alul1 li{ width:188px; padding:0px; margin-right:20px; margin-bottom:20px; height:auto; border:1px solid #ddd; background-color:#eee; float:left; text-align:center; line-height:30px}
.alul1 li img{ width:188px; height:140px}


.Box {position: relative;}
.Box .content {width: 1100px;margin: 0 auto;}
		
			.Box .Box_con {position: relative;}
			.Box .Box_con .btnl {position: absolute;}
			.Box .Box_con .btn {display: block;width: 41px;height: 41px;position: absolute;top: 80px;cursor: pointer;}
			.Box .Box_con .btnl {background: url(../images/jtl02.png) no-repeat center;left: -72px;}
			.Box .Box_con .btnr {background: url(../images/jtr02.png) no-repeat center;right: -72px;}
			.Box .Box_con .btnl:hover {background: url(../images/jtl03.png) no-repeat center;}
			.Box .Box_con .btnr:hover {background: url(../images/jtr03.png) no-repeat center;}
			.Box .Box_con .conbox {position: relative;overflow: hidden;}
			.Box .Box_con .conbox ul {  position: relative;list-style: none;}
			.Box .Box_con .conbox ul li {float: left;width: 265px;height: auto;margin-left: 20px;  line-height:50px; text-align:center; background-color:#fff; overflow:hidden;}
			.Box .Box_con .conbox ul li imng{ width:265px; height:auto}
			.Box .Box_con .conbox ul li:first-child {margin-left: 0;}
			.Box .Box_con .conbox ul li img {display: block;width: 285px;height: 200px;transition: all 0.5s;}
			.Box .Box_con .conbox ul li:hover img {transform: scale(1.1);}
			
			.Box .BoxSwitch {margin-top: 30px;text-align: center;}
			.Box .BoxSwitch span {display: inline-block;*display: inline;*zoom: 1;vertical-align: middle;width: 30px;height: 3px;background: #ccc;margin: 0 5px;cursor: pointer;}
			.Box .BoxSwitch span.cur {background: red;}
			
.syxw{ width:580px; margin-right:40px; float:left; text-align:left}
.syxwbt{ width:100%; height:40px; line-height:40px; border-bottom:2px solid #19a148}
.syxwbt span{ margin-left:10px; font-size:20px; color:#19a148}
.syxwbt font{ float:right; margin-right:10px; }
.syxw ul{ width:100%; line-height:30px; margin:10px auto}
.syxw ul li{ border-bottom:1px dashed #ddd}
.syxw ul li span{ margin-left:5px;}
.syxw ul li font{ float:right; margin-right:5px; font-size:12px}

